Search found 5688 matches

by VirusBuster
Fri, 11 Jan 2019, 11:34
Forum: Consumer - Archive Issues
Topic: [SOLVED] [04428599] Disables Teredo tunneling
Replies: 17
Views: 13014

Re: [04428599] Disables Teredo tunneling

This issue is already corrected with the latest product versions 18.0.X
You can download it from http://acs.pandasoftware.com/Panda/FREE ... FREEAV.exe

ISSUE SOLVED
by VirusBuster
Mon, 12 Jun 2017, 16:40
Forum: Panda Free Antivirus - Archive Issues
Topic: [SOLVED] [04490375] Blue Screen Of Death After Upgrding To The New Version
Replies: 18
Views: 22183

Re: [04490375] Blue Screen Of Death After Upgrding To The New Version

Sorry for the delay, we have finally rebuilt the installer
You can download the new version 18.01.00.0001 that corrects the issue from here
by VirusBuster
Fri, 12 May 2017, 08:47
Forum: Panda Free Antivirus - Issues
Topic: Controlled upgrade from versions 16.x.x to version 18.0.1
Replies: 0
Views: 6127

Controlled upgrade from versions 16.x.x to version 18.0.1

Next monday, May 15th we will publish a controlled upgrade for the "old" Panda Free Antivirus versions 16.x.x to the new version 18.0.1 based in Panda Zone
If anybody experience any problem related to the product interface, please install .NET Framework 4.0
by VirusBuster
Mon, 08 May 2017, 14:59
Forum: Consumer - Archive Issues
Topic: [SOLVED] PsEvents.exe errors + PSExpCampaign.exe errors + Installation problems
Replies: 28
Views: 232994

Re: PsEvents.exe errors + PSExpCampaign.exe errors + Installation problems

¿Any news? ¿No new corrected installer for Enpoint protection? Yes it was corrected. Did you follow the steps indicated here? Corporate products 2132 errors installing : http://www.pandasecurity.com/support/card?id=502132 We have updated the web help with some additional steps as in some cases it i...
by VirusBuster
Wed, 03 May 2017, 17:04
Forum: Panda Free Antivirus - Issues
Topic: .NET Framework 4
Replies: 7
Views: 6916

Re: RE: PsEvents.exe errors + PSExpCampaign.exe errors + Installation problems

.NET Framework 4 is requiered to be able to install our latest product versions Why are you not able to install .NET Framework 4? Because OS/hardware requirements? You can download .NET Framework 4 Standalone installer: https://www.microsoft.com/en-us/download/details.aspx?id=17718 Web installer: ht...
by VirusBuster
Wed, 03 May 2017, 16:55
Forum: Panda Free Antivirus - Issues
Topic: Script Errors in pop-ups (so far in ads only)
Replies: 1
Views: 1411

Re: Script Errors in pop-ups (so far in ads only)

Is the problem still present? Because last week we automatically deployed some corrections

Go to advanced search